Subject: Summary:DFT for hydrogen bond

From: Yubo Fan <[email-masked]>
Date: Thu, 08 Feb 2001 10:00:45 +0000

I sent a message about hydrogen bond calculation by DFT to CCL several
days ago. I've got many helpful replies. Now I summarize them below.

Hi, everyone,

I know most of DFT methods are not good to the calculation of Hydrogen
Bonding. But a friend of mine told me somebody developed a DFT method
that can be used in HB calculations. What is this method?

Are there some papers using different methods (DFT methods preferred) to

calculate HB and systematically compare them? Any advice is helpful.

Thanks in Advance

Yubo Fan

--
============================================================
Dr. Yubo Fan               Email: [email-masked]
Department of Chemistry    Tel:   1-979-845-7222
Texas A&M University
College Station, TX 77843
============================================================

Hello. I had a couple of such publications a few years back. They are as

follows:

A. T. Pudzianowski, "A Systematic Appraisal of Density Functional
Methodologies
for Hydrogen Bonding in Binary Ionic Complexes,"  J. Phys. Chem.
100(12),
4781-4789 (1996)
A. T. Pudzianowski, "Current Computational Approaches to The Strong
Hydrogen
Bond," Rec. Res. Devel. in Physical Chem. 1, 81-97 (1997).

Both of these deal with the strong H-bond, but there are plenty of
references to
other situations. The latter reference is a review article, so there is
lots of
related information. It appears in a volume published in India, so it
may be
hard to find. Let me know if you'd like reprints and I'll send them
along.

Regards,
Andrew Pudzianowski

----------------------------------------
Andrew T. Pudzianowski, Ph.D.
Computer-Assisted Drug Design
Bristol-Myers Squibb PRI
Box 4000
Princeton NJ 08543-4000
(609) 252-4248 (office)
(609) 252-6030 (fax)
-----------------------------------------

hi Yubo,
check B(M)LYP functional which was developed for such calculations
(references in the paper enclosed). It's essentially B3LYP whith HF
exchange
increased to 35%. I've tested it on OH- hydration and it performed quite

well.
Cheers,
Piotr
 --
 Prof. Piotr Paneth
 temporary address through 5/3/01:
 Department of Chemistry, Smith Hall  box I11, room 224
 University of Minnesota
 Minneapolis, MN 55455-0431
 207 Pleasant St. SE
 phone: (612) 626-0259, fax: (612) 624-9320 or (612) 626-9390
 E-mail: [email-masked] or [email-masked]

Hi
Re: your question to CCL concerning h-bonding and dft.
We have been working on a number of H-bonded clusters involving
water and have found that the (generally popular) B3LYP method
and others give too high "binding".
It is suggested that the HTCH functional could be good - this is
probably the one you are thinking of.  A ref you might find useful is:

Tuma, Christian; Daniel Boese, A.; Handy, Nicholas C..
Predicting the binding energies of H-bonded complexes: A
comparative DFT study.    Phys. Chem. Chem. Phys.  (1999),
1(17),  3939-3947.  CODEN: PPCPFQ  ISSN:1463-9076.  CAN
131:342144  AN 1999:538455    CAPLUS

and other papers by Handy describing the development of new
exchange-correlation functionals.

I would be grateful if you summarize or email me any interesting
information you get.
Cheers,
Tim

-------------------------------
Tim Robinson
Vikings Group
Department of Chemistry
University of Otago
tel 64 3 479 7929
fax 64 3 479 7906
[email-masked]

        Yubo,
        actually some of the hybrid DFT does pretty well
for H-bonds. Something like B3LYP/6-31+G* gets the
water dimer interaction right to about 0.5 kcal/mol.

        Frank

--------------------------------------------------
| Frank Jensen, Department of Chemistry          |
| SDU Odense University, DK-5230 Odense, Denmark |
| FAX +45 66 15 87 80 , Voice +45 65 50 25 07    |
| http://www.sdu.dk/Nat/Chem/STAFF/sci/FrjE.html |
| http://bogense.chem.ou.dk/~frj                 |
--------------------------------------------------

Try the functionals by Nic Handy (there is one in Gaussian) and also the
ones
by Baerends.

see www.gaussian.com, DFT methods for details or better consult the
outstanding
book by
Koch, Holthausen, VCH 2000

bye

Hi Yubo,

take a look at the following papers:

- Kumar et al., Low barrier hydrogen bonds: Ab initio and DFT
Investigations, J. Comp. Chem. 1998, 19, 1345-1352.
- C. Tuma et al., Predicting the binding energies of H-Bonded complexes:
A comparative DFT study, Phys. Chem. Chem. Phys.
(PCCP) 1999, 1, 3939- 3947.
-Novoa & Soso, Evaluation of the Density Functional Approximation on the
Computation of H-Bond Interactions, J. Phys. Chem.
1995, 99, 15837-15845.
- Molecular Dynamics and DFT Studies of Intermolecular Hydrogen Bonds
between Bifunctional Heteroazaaromatic Molecules
and Hydroxylic Solvents, J.P.C. A; 2000; 104(42); 9542-9555.
- Comparative Study of BSSE Correction Methods at DFT and MP2 Levels of
Theory (of Hydrogen-bonded clusters),
J.Comp.Chem. 1998, 69, 575-584 (and references therein).
- Density Functional Theory and Molecular Clusters, J. Comp. Chem. 1995,
16, 1315-1325.
- A Systematic Appraisal of Density Functional Methodologies for
Hydrogen Bonding in Binary Ionic Complexes," J. Phys.
Chem. 100, 4781-4789 (1996).

Hopefully you will find something useful.

All the best

Marc Walter

Dear Yubo,

I'd say it depends a bit on the system.
If the nature of the hydrogen bond is mainly electrostatic,
then gradient-corrected and hybrid functional do a reasonably good job.
If the nature of the hydrogen bond is mainly
dispersive, then DFT won't work.

Best regards

Klaus

--
Dr. Klaus Stark
Application Scientist
Molecular Simulations Inc.
Inselkammerstr. 1
82 008 Unterhaching
Germany

Phone : ++49-89-61459-420
Mobile : ++49-172-936-3380
Fax : ++49-89-61459-400
E-Mail : [email-masked]
Web Page : http://www.msi.com

Dear Yubo,

        actually, DFT methods are not really bad for hydrogen bonding,
they are just really bad in treating dispersion. They overestimate the
electrostatic attraction in order to compensate for the lack of proper
treatment of electron correlation. For H-bonded systems, using the
B3LYP density functional and the 6-31G(d,p) basis set, you can obtain
with quite reasonable geometries and interaction energies.
Usually H-bonds are about 0.03A shorter than the they would be when
you optimise them with MP2 method and interaction energies are about
5% larger.

Density functional calculations on H-bonded systems have been
carried out in:

M. Meyer, T. Steinke, M. Brandl, J. Sühnel J. Comp. Chem. 2001, 22,
109-124
Density Functional Study of Guanine and Uracil Quartets and of
Guanine/Metal Ion Complexes

Best regards,

Maria

Dear Yubo Fan:

The following paper might be of interest to you:

J. Spanget-Larsen: "Infrared absorption and Raman scattering of
(Z)-3-hydroxypropenal. A density functional theoretical study",
Chemical Physics 240 (1999) 51-61.

A number of standard DFT procedures (BLYP, BPW91, B3LYP, B3PW91) are
applied in
a study of molecular and vibrational structure of 3-hydroxypropenal
(malonaldehyd enol), probably the simplest species with an
intramolecular O..H-O
hydrogen-bond.

Jens >--<

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
JENS SPANGET-LARSEN         Phone: +45 4674 2000 (RUC)
Department of Chemistry            +45 4674 2710 (direct)
Roskilde University (RUC)   Fax:   +45 4674 3011
P.O.Box 260                 E-Mail: [email-masked]
DK-4000 Roskilde, Denmark   http://virgil.ruc.dk/~jsl/
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=